<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>About</title>
    <meta name="theme-color" content="#c9e0e04d">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="../styles/main.css">
</head>
<body class="body-wrapper">
@@include("../../blocks/modules/sidebar/sidebar.html")
<div class="blog">           
    <div class="masonry">
        <div class="item with-slider">
            @@include("../../blocks/modules/carousel/carousel1.html")       
            <div class="content">
                <h5 class="title">Lorem, ipsum.</h5>
                <div class="description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Modi, reprehenderit.</div>
                <div class="devider"></div>
                <div class="details">
                    <div class="comments">
                        <i class="fa fa-comment" aria-hidden="true"></i>
                        3 comments
                    </div>
                    <div class="calendar">
                        <i class="fa fa-calendar" aria-hidden="true"></i>
                        Dec 19, 2013
                    </div>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="item-element">
                <div class="item-img">
                    <img src="https://im.kommersant.ru/Issues.photo/RADIO/2019/03/06/KMO_152985_03893_1_t218_145940.jpg" alt="">
                </div>
                <div class="gallery-content">
                    <div class="gallery-content-info">
                        <a href="#" class="gallery-content-link">
                            <i class="fas fa-arrow-right"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="item post">
            <p class="text">Another Post where you can 
                put a link to a specific website</p>
        </div>
        <div class="item">
            <img src="https://cdn.motor1.com/images/mgl/18Q03/s1/bugatti-chiron-sport-110-ans.jpg" alt="">
        </div>
        <div class="item post">
            <p class="text">Another Post where you can 
                put a link to a specific website</p>
        </div>

        <div class="item quote">
            <p> Logic will get you from A <br>
                to B. Imagination will <br>
                take you everywhere.</p>
               <p> <i class="fas fa-quote-left"></i> </p>
                <b>Albert Einstein</b>
        </div>
        <div class="item with-slider">
            @@include("../../blocks/modules/video/video.html")       
            <div class="content">
                <h5 class="title">Lorem, ipsum.</h5>
                <div class="description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Modi, reprehenderit.</div>
                <div class="devider"></div>
                <div class="details">
                    <div class="comments">
                        <i class="fa fa-comment" aria-hidden="true"></i>
                        3 comments
                    </div>
                    <div class="calendar">
                        <i class="fa fa-calendar" aria-hidden="true"></i>
                        Dec 19, 2013
                    </div>
                </div>
            </div>
        </div>
        <div class="item with-photo">
            <img src="https://mport.ua/i/76/16/08/761608/29ec5dcefe6345c78e1a69c8de1a8050-quality_70Xresize_crop_1Xallow_enlarge_0Xw_1200Xh_643.jpg" alt="">
            <div class="content">
                <h5 class="title">Lorem, ipsum.</h5>
                <div class="description">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Modi, reprehenderit.</div>
                <div class="devider"></div>
                <div class="details">
                    <div class="comments">
                        <i class="fa fa-comment" aria-hidden="true"></i>
                        3 comments
                    </div>
                    <div class="calendar">
                        <i class="fa fa-calendar" aria-hidden="true"></i>
                        Dec 19, 2013
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/1077ed6096.js" crossorigin="anonymous"></script>
</body>
</html>
